Does the HyperFS Mac Client support upgrading from one OS level to another, for example starting with 10.13 and upgrading to 10.14?

No, HyperFS must be uninstalled from a system BEFORE upgrading the Mac OS.  Then a HyperFS client for the upgraded OS must be installed.

Daryl Heinis
2019-06-30 17:09